+++

title = "144 MHz PA s 2x GI7B"
perex_e = "
144 MHz PA s 2x GI7B
OK1GP a OK1UBO

"
tags = ["Článek"]
+++


144 MHz PA s 2x GI7B
OK1GP a OK1UBO


V roce 2006 jsme s Jakubem OK1FVN dostali za úkol poradit si s 2m PA 1kW s GU43B, který vykazoval vysoké vstupní PSV při zaklíčování. Tento PA je na fotografiích jinde na našich stránkách. Tím OK1KVK/OL7C neměl jiný PA na vysílání při závodech než stařičký 300W PA s RE025A, kterému bude snad přes 25 let. Tato situace volala po nápravě a tak vznikl popisovaný PA.

Základ tohoto PA tvoří dutina z 5mm Al plechů a byla původně určena pro PA s dvěmi LD6 v push-pullu, kterou vidíte na obrázku.

.

![obraz001.jpg](/web/images/stories/obraz001.jpg)

Problém byl v tom, že push-pull PA není sranda oživit. Snažil jsem se naladit tento PA s dvěma GI7b asi dva měsíce, a to bez výsledku, takže jsem to musel vzdát, protože to bylo nad moje síly. Problém byl v tom, že nabudit PA na příkon kolem 400W nebyl problém, ale vyloudit z výstupní vazby víc než 100W už bylo obrovský problém.
Po oněch dvou měsících ladění jsem začal hledat jiné řešení a použil jemně upravený design anodového a katodového obvodu pro dvě GI7b ( [http://www.qsl.net/yu1aw/PA%20for%20lazy%20build.htm](http://email.seznam.cz/redir?http://www.qsl.net/yu1aw/PA%20for%20lazy%20build.htm)  na níže je obrázku schéma).

![](/web/images/stories/2xgi7b 2m lb.gif)

Protože bylo vše hotové, tak jsem jen dal mohutnější chladiče na GIčka vhodné pro chlazení " z boku", použil jsem dva 47 pf "USSR door knob" kondenzátory ( na obrázcích je starší varianta s 1nF kondem, který se dost hřál), místo cívky jsem dal CuAg plát o délce závitů cívky. Je to docela pěkně vidět na obrázcích včetně ladícího a výstupního kondu. U ladícího kondenzátoru jsem musel zvětšit mezery vytrháním plechů, což na obrázku není vidět - teď mají mezery asi 2 mm. Ladící kondenzátor má teď kapacitu jen cca 4 pF, ale je k němu přidán "USSR door knob" 22 pF/6kV, tajže výsledná kapacita je dostatečná na ladění.

![](/web/images/stories/2xgi7b anode.png)

Ladění probíhalo tak, že jsem k elekronkám připojil mezi anody a zem odpor odpovídající vnitřnímu odporu elektronek při plném výkonu a do výstupu jsem se koukal sitemastrem Anristu. Postupně jsem snižoval šířku plátu, čímž jsem zvyšval indukčnost, až jsem to doladil na správný kmitočet. Aby byly dodrženy parametry laděného obvodu, tak jsem dodržel velikost kapacity ladícího kondenzátoru tím, že jsem k němu přes Cu pásek připojil dodatečnou kapacitu ( zase "USSR door knob" kondenzátor z výprodeje). Ve finále jsem totiž musel vytrhat plechy z otočného ladícího kondu, protože se mi PA předělával při výkonu nad 500W na obloukovou svářečku.
.Ovládací obvody v tomto PA vpodstatě nejsou. Obvody časování žhavení, nadproudové ochrany anody a mřížek, složité časování zapínámí anody a blokování klíčování při vypadlém anodovém napětí jsou vzhledem k dostatku a nízké ceně GI-ček vynecháno. Pokud se bude s koncem jen trochu solidně zacházet (lépe než se dá očekávat od ruského vojáka) a vzhledem k robustnosti GI-ček, pak se dá očekávat naprosto bezproblémový provoz PA. Navíc bývá tato elektronika dosti poruchová v drsném prostředí horské chaty a při kolísání napětí to vše dělá nepředvídatelné věci :-)))))  - to jen abych omluvil mou lenost něco takového do PA  postavit..Žhavení i anodový zdroj se zapíná současně jedním vypínačem. V PA je jen základní měření a jednoduchý sekvencer.  Sekvecer je postaven na základě podkladů z webu OK1BAF, jen jsem přidal TX/RX LED a klíčování přes optočlen ( abychom se vyhli zatahování zemních poteciálů mezi PA a ovládacím hlavním sekvencerem). Podobný PTT opto obvod je ve všech OK1KVK PA. Sekvencer je v tomto PA jen pro případ samostatného použití PA a v podstatě není využit v našem (OK1KVK) zapojení 2m pracoviště.
.![](/web/images/stories/sequencer%20ver1.bmp)Obvody předpětí je převzat ze stránek G3SEK a zase je v něm udělána úprava. Ian G3SEK ( viz. obrázek) pravděpodobně používal velmi citlivé měřáky, kde úbytek na měřících odporech šel jen do velikosti několik několik setin či jen desetina voltu.![](/web/images/stories/push-pull triode bias original.jpg)

Bohužel toto zapojení pro mnou použité měřicí přístroje nevyhovovalo, protože úbytek na bočnících těchto málo citlivých měřáků šel přes 0,9 V. O tento úbytek by se pak měnilo předpětí na elektronkách a to by bylo nepřijatelné pro naše kolegy z OK2KKW, kteří vysílají ze svého portejblového pracoviště jen 3 km vzdáleného ( elky by nebyly v lineárním provozu a my bychom trochu spletrovali).

Upravené zapojení (na obrázku níže) je betonově pevné a při změně proudu o 2 A se pohne jen v řádu mV. Deska s plošným spojem tuto úpravu nereflektuje. Změnu zapojení jsem na desce vyznačil: červeně - přerusení měděné fólie, zeleně a fialově - drátové propojky. Jak je vidno, tak ani tolikrát citovaný mistr se občas mírně utne a nemyslí úplně na všechno.

.

![](/web/images/stories/push-pull triode bias ver 1-50.jpg)

.

S plošňáky jsem se nemazlil a jsou malované tak, že strana spojů jde nahoru, na ní jsou připájeny součástky a to celé je přišroubováno na boční stěnu PA včetně výkonových tranzistorů a IO zdroje 24V. Stěna je masivní Al 5mm tloušťky, takže žádné problémy s chlazením. Vše jde snadno opravit na portejblu, žádné speciální součástky - vše je v podstatě vyrobeno z elektronického šrotu.

.

Nejprve plošný spoj pro zdroje předpětí včetně provedených úprav - dokumentuje stav, jak na PA vysíláme na Blatenském kopci JO60JJ.

![](/web/images/stories/2xgi7bbias-upraveno-small.jpg)

Dále je přidána deska sekvenceru.

![](/web/images/stories/sequencer-small.jpg)

Nakonec je přidáno schéma propojení desek pl. spojů, zdroje, chlazení PA. Z tohoto schematu a z předchozích vyplývá, že zdroje předpětí jsou dva - zvlášť pro jedno i druhé GIčko. Je také nutné mít i dvě oddělené vinutí pro žhavení a buzení v katodě také musí být stejnosměrné odděleno tak, aby bylo možné nastavovat odděleně klidový proud pro obě GI-čka. Pak do značné míry odpadají problémy s různou strmostí elek, takže obě elky se dají nastavit na stejný klidový proud i když jedna už byla v provozu a druhá ne..Lepší je samozřejmě používat dvě elektronky se stejnou historií provozu. No pak je jen třeba čas od času kliďáky nastavit. Tady s výhodou využiji toho, že kontakty relé spínající předpětí mřížek jsou oddělené pro každou elektronku zvlášť a navíc jsou kontakty vyvedeny na vodiče s fastony, které jdou v případě nastavování vytáhnout z příslušných kontaktů a lze nastavovat klidové proudy odděleně pro každou elektronku zvlášť.

![](/web/images/stories/triode board interconnection.gif)

Takto vypadá PA z boku, kde jsou vidět desky sekvenceru a předpětí. V dolním patře je zdroj, vstupní útlumák pro nastavení vhodné úrovně buzení a měření proudu anod, mřížkových proudů a výstupní wattmetr s měřením odraženého výkonu. Měřící vazbu pro tento PA poskytl Jirka OK7RA.

V  horním patře je dutina PA s namontovanými deskami ovládání, výstupní filtr a měřící vazba.

![](/web/images/stories/obraz002.jpg)

V zadní části tohoto PA je jestě umístěn tranzistorový budič, který z budícího výkonu cca 3W vyrobí požadovaných cca 40W, abychom na výstupu dostali cca 700 až 800W. Důvodem nižšího zisku a i nižšího výstupního výkonu, než bývá u dvou GI7B-ček zvykem je to , že zdroj VN je poněkud napěťově poddimenzovaný a dává naprázdno cca 1850V a při zatížení asi o sto až stopadesát volt méně. Tím je způsobeno to, že elektronky jsou proudově vytíženy na 100%, ale výkonově by mohly dát i o 20 až 30% více. Vzhledem k tomu, že v okolí Blatenského je více kontestových stanic, tak je PA používán jen do cca 600 až 700W, což je v tomto zapojení a při daném anodovém napětí asi optimální..Do dnešního dne tento PA odjel za dva roky několi závodů bez nějakých problémů a díky mohutnému chlazení se ani neohřál nad nějakých 40st. C. Jediným problémem za ty dva roky bylo vhoření dvou trubičkových pojistek, které jsem následné nahradil 6A pomalou pojistkou a je klid..Po mých zkušenostech s push-pullem a paralelním řazením elektronek upřednostňuji paralelní řazení. Navíc jsou zapojení YU1AW znamenitá tím, že anodový obvod nemá induktivní anténí výstupní vazbu, ale používá přímou vazbu přes kondenzátor, kde není problém s opakovatelností mechanického provedení výstupní vazby induktivní. Hlavní elktrické oddělení je provedeno "USSR door knob" kondenzátory, takže na výstupu odděluji jen pár set Voltů vf výkonu, což je jednodušší..Ještě k připomínkám, že se na stejnosměrně odděleném anodovém obvodě se může objevit napětí v takové velikosti, že je nutné používat ladící kondenzátory s deseti milimetrovými vzduchovými mezarami, tak přikládám výpočet YU1AW. Obrázek platí pro dvě GI46b a anodové napětí 2000 V, v našem případě anodové napětí je malinko menší. Z obrázku kterého je patrné, že ladící kondezátor musí vydržet cca 1300 V, což ladící kondezátor s 3 mm mzerami hravě udrží. Výstupní kondenzátor pak musí mít odolnost vyšší než 300 V, což také není problém u běžných otočných kondenzátorů z elektronkové éry. Podle mojich pozorování výpočet odpovídá realitě, protože k překokům a sršení na ladícím ani výstupním kondu nedochází.

![](/web/images/stories/2xgi46b_voltages.gif)

Těším se na slyšenou na pásmě,

! 73 Jirka UBO